GWT 2.7.0

## com.google.gwt.view.client
Interface RowCountChangeEvent.Handler

All Superinterfaces:
  EventHandler

Enclosing class:
  RowCountChangeEvent

    public static interface RowCountChangeEvent.Handler

extends EventHandler

Handler interface for `RowCountChangeEvent` events.

Method Summary
`void` | `onRowCountChange(RowCountChangeEvent event)` Called when a `RowCountChangeEvent` is fired.

Method Detail

### onRowCountChange

    void onRowCountChange(RowCountChangeEvent event)

  Called when a `RowCountChangeEvent` is fired.

  Parameters:
    `event` - the `RowCountChangeEvent` that was fired

GWT 2.7.0